h1 {font-size: 20pt;
	color: #ff0000;
	text-align: center; 
	font-style: none;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight;}

h2 {font-size: 12pt; 
	color: #ff0000; 
	text-align: left; 
	font-style: none;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight;}	

h3 {font-size: 10pt; 
	color: #000000; 
	text-align: left; 
	font-style: italic;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight;}	

.topBar {position: absolute;
         left: 0px;
         top: 0px;
	     width: 892px;
	     height: 119px; 
	     border-width: 0px; 
	     background-color: #384B84;
	     background-image:url("images\topimage.jpg")}

.leftBar {position: absolute; 
          left: 0px;
          top: 120px;
	      width: 150px;
	      height: 200px;
          margin-left: 20px; 
	      margin-top: 20px; 
	      text-align: left; 
	      border-width: 0px; 
	      background-color: #384B84}

.middle {position: absolute; 
         left: 150px;
         top: 120px;
	     width: 640px; 
	     height: 440px;
	     text-align: left;
	     border-width: 0px; 
	     background-color: #384B84;
	     padding: 0}

.text {font-size: 10pt; 
	   color: #000000; 
	   text-align: justify; 
	   font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight;}

.maintitle {color: #000000; 
	        text-align: center;
	        font-size: 14pt; 
	        font-weight: bold; 
	        font-family: Arial, Tahoma, Verdana, Geneva, Helv, Sans-serif, BlurLight;}

.mainred {color: #ff0000; 
	      text-align: center;
	      font-size: 10pt; 
	      font-weight: bold; 
	      font-family: Arial, Tahoma, Verdana, Geneva, Helv, Sans-serif, BlurLight;}

.mainblack {color: #000000; 
	        text-align: center;
	        font-size: 10pt; 
	        font-weight: normal; 
	        font-family: Arial, Tahoma, Verdana, Geneva, Helv, Sans-serif, BlurLight;}

.menu {font-size: 12pt;
	   color: #ffffff; 
	   font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight;}

a:link {text-decoration: none; 
        font-weight: bold; 
        color: #000000; 
        font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
        font-size: 10pt;}

a:active {text-decoration: none; 
          font-weight: bold; 
          color: #000000; 
          font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
          font-size: 10pt;}
          
a:visited {text-decoration: none; 
           font-weight: bold; 
           color: #000000; 
           font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
           font-size: 10pt;}
           
a:hover {text-decoration: none; 
         font-weight: bold; 
         color: #ff0000; 
         font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
         font-size: 10pt;}

a:link.menu	{text-decoration: none; 
             font-weight: normal;	 
             color: #ffffff; 
             font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
             font-size: 12pt;}
             
a:active.menu {text-decoration: none; 
               font-weight: bold;	
               color: #ffffff; 
               font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
               font-size: 12pt;}
               
a:visited.menu {text-decoration: none; 
                font-weight: normal; 
                color: #ffffff; 
                font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
                font-size: 12pt;}
                
a:hover.menu {text-decoration: none; 
              font-weight: bold; 
              color: #ffffff; 
              font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
              font-size: 12pt;}
	
a:link.foot	{text-decoration: none; 
             font-weight: normal;	 
             color: #000000; 
             font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
             font-size: 8pt;}
             
a:active.foot {text-decoration: none; 
               font-weight: normal; 
               color: #000000; 
               font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
               font-size: 8pt;}
               
a:visited.foot {text-decoration: none; 
                font-weight: normal; 
                color: #000000; 
                font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
                font-size: 8pt;}
                
a:hover.foot {text-decoration: none; 
              font-weight: normal;
              color: #ff0000; 
              font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
              font-size: 8pt;}

a:link.main {text-align: center;
             text-decoration: none; 
             font-weight: bold;	 
             color: #000000; 
             font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
             font-size: 10pt;}
             
a:active.main {text-align: center;
               text-decoration: none; 
               font-weight: bold;	
               color: #ff0000; 
               font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
               font-size: 10pt;}
               
a:visited.main {text-align: center;
                text-decoration: none; 
                font-weight: bold; 
                color: #000000; 
                font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
                font-size: 10pt;}
                
a:hover.main {text-align: center;
              text-decoration: none; 
              font-weight: bold; 
              color: #ff0000; 
              font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight; 
              font-size: 10pt;}

body {scrollbar-face-color: #384B84; 
	  scrollbar-shadow-color: #051044; 
	  scrollbar-highlight-color: #FFFFFF; 
	  scrollbar-3dlight-color: #222277; 
	  scrollbar-darkshadow-color: #051044; 
	  scrollbar-track-color: #051044; 
	  scrollbar-arrow-color: #FFFFFF; }

table {background-color: #A9B2D9;
       border-width: 1px;
       border-style: solid;
       border-color: #404080;}

td {border-width: 1px;
    border-style: solid;
    border-color: #404080;}
	  
img {border: 1px;
     hspace: 0px;
     vspace: 0px;}
     
li {font-size: 10pt; 
	color: #000000; 
	text-align: justify; 
	font-family: Tahoma, Verdana, Arial, Geneva, Helv, Sans-serif, BlurLight;}

hr {color: #404080;
    width: 100%;
    noshade: true}